/* PhBSampledIsotropicEmitter.C: PhBSampledIsotropicEmitter nodes (public source) */

#include "PhBSampledIsotropicEmitter.H"

namespace xrml {

void PhBSampledIsotropicEmitter::render(void)
{
  Warning(NULL, "PhBSampledIsotropicEmitter::render(): not yet implemented");
}

}  // namespace xrml
